* {
  margin: 0px;
}

body {
  background: rgb(58, 58, 58);
  color: white;
  font-family: "Roboto", sans-serif;
}

body section {
  margin: 0 20px;
  padding: 0;
}

body section#iscriviti {
  margin: 0;
}

/*Header Start*/
header {
  background-color: white;
  background-image: url("../Images/Home/Hero.jpg");
  padding: 0px;
  background-position: center;
  background-size: 100%;
  padding-top: 120px;
  padding-bottom: 0px;
  height: 600px;
  color: black;
  text-align: center;
  margin-bottom: 10px;
}

header .Logo a {
  background-image: url("../Images/Home/LogoClub.png");
  background-size: 400px;
  background-repeat: no-repeat;
  display: inline-block;
  height: 200px;
  position: relative;
  text-indent: -9999999px;
  top: -120px;
  width: 400px;
}

nav ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

nav li {
  display: inline-block;
  margin-right: 0px;
  margin-left: 20px;
}

header .mobile {
  display: none;
}

header a {
  text-decoration: none;
  padding: 3px;
  color: black;
}

a:hover {
  color: yellow;
  text-decoration: underline;
}

@media screen and (max-width: 1500px) {
  header {
    padding-top: 100px;
  }

  header .Logo a {
    margin-top: 5%;
  }
}

@media screen and (max-width: 1380px) {
  header {
    padding-top: 80px;
  }

  header .Logo a {
    margin-top: 9%;
  }
}

@media screen and (max-width: 1329px) {
  header {
    padding-top: 60px;
  }

  header .Logo a {
    margin-top: 15%;
  }
}

@media screen and (max-width: 1294px) {
  header {
    padding-top: 40px;
  }

  header .Logo a {
    margin-top: 19%;
  }
}

@media screen and (max-width: 1255px) {
  header {
    padding-top: 20px;
  }

  header .Logo a {
    margin-top: 24%;
  }
}

@media screen and (max-width: 1217px) {
  header {
    padding-top: 0px;
  }

  header .Logo a {
    margin-top: 29%;
  }
}

@media screen and (max-width: 1170px) {
  header {
    padding-top: 0px;
    height: 590px;
  }

  header .Logo a {
    margin-top: 30%;
  }
}

@media screen and (max-width: 1136px) {
  header {
    padding-top: 0px;
    height: 570px;
  }

  header .Logo a {
    margin-top: 30%;
  }
}

@media screen and (max-width: 1116px) {
  header {
    padding-top: 0px;
    height: 540px;
  }

  header .Logo a {
    margin-top: 30%;
  }
}

@media screen and (max-width: 1056px) {
  header {
    padding-top: 0px;
    height: 500px;
  }

  header .Logo a {
    margin-top: 30%;
  }
}

@media screen and (max-width: 975px) {
  header {
    padding-top: 0px;
    height: 450px;
  }

  header .Logo a {
    margin-top: 30%;
  }
}

@media screen and (max-width: 882px) {
  header {
    height: 350px;
    padding-top: 0px;
  }

  header .Logo a {
    background-size: 200px;
    height: 100px;
    width: 200px;
    top: -50px;
  }
}

@media screen and (max-width: 691px) {
  header {
    padding-top: 0px;
    height: 290px;
  }

  header .Logo a {
    margin-top: 26%;
  }
}

@media screen and (max-width: 632px) {
  header .mobile {
    display: inline-block;
  }

  header .desktop {
    display: none;
  }

  nav {
    padding-top: 2%;
  }
}

@media screen and (max-width: 562px) {
  header {
    padding-top: 0px;
    height: 240px;
  }

  header .Logo a {
    background-size: 180px;
    height: 90px;
    width: 180px;
    top: -45px;
  }

  li a {
    font-size: 13px;
  }

  nav {
    padding-top: 0%;
  }
}

@media screen and (max-width: 475px) {
  header {
    padding-top: 0px;
    height: 200px;
  }

  header .Logo a {
    background-size: 162px;
    height: 81px;
    width: 162px;
    top: -40.5px;
  }
}

@media screen and (max-width: 470px) {
  header {
    padding-top: 0px;
    height: 184px;
  }

  header .Logo a {
    background-size: 140px;
    height: 70px;
    width: 140px;
    top: -35px;
  }

  li a {
    font-size: 12px;
  }
}

@media screen and (max-width: 320px) {
  header {
    padding-top: 0px;
    height: 164px;
  }

  header .Logo a {
    background-size: 130px;
    height: 65px;
    width: 130px;
    top: -32.5px;
  }

  nav li {
    margin-left: 10px;
  }
}
/*Header End*/

/*Caruosel Start*/
.galleryContainer {
  width: 100%;
  height: 950px;
  max-width: 100%;
  user-select: none;
  box-shadow: 0px 0px 3px 1px #00000078;
  padding: 10px;
  box-sizing: border-box;
  margin: 0 auto;
}

.galleryContainer .slideShowContainer {
  width: 100%;
  height: 90%;
  overflow: hidden;
  background-color: gainsboro;
  position: relative;
}

.galleryContainer .slideShowContainer .imageHolder {
  width: 100%;
  height: 100%;
  position: absolute;
  opacity: 0;
}

.galleryContainer .slideShowContainer .imageHolder img {
  width: 100%;
  height: 100%;
}

.galleryContainer .slideShowContainer .imageHolder .captionText {
  display: none;
}

.galleryContainer .slideShowContainer .leftArrow,
.galleryContainer .slideShowContainer .rightArrow {
  width: 50px;
  background-color: #00000036;
  position: absolute;
  left: 0;
  z-index: 1;
  transition: background 0.5s;
  height: 72px;
  top: 50%;
  transform: translateY(-50%);
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
}

.galleryContainer .slideShowContainer .rightArrow {
  left: auto;
  right: 0;
  border-top-left-radius: 0px;
  border-bottom-left-radius: 0px;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
}

.galleryContainer .slideShowContainer .leftArrow:hover,
.galleryContainer .slideShowContainer .rightArrow:hover {
  background-color: #000000a8;
  cursor: pointer;
}

.galleryContainer .slideShowContainer .arrow {
  display: inline-block;
  border: 3px solid white;
  width: 10px;
  height: 10px;
  border-left: none;
  border-bottom: none;
  margin: auto;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}

.galleryContainer .slideShowContainer .arrow.arrowLeft {
  transform: rotateZ(-135deg);
}

.galleryContainer .slideShowContainer .arrow.arrowRight {
  transform: rotateZ(45deg);
}

.galleryContainer .slideShowContainer > .captionHolder {
  position: absolute;
  bottom: 0;
  z-index: 1;
  color: white;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 20px;
  text-align: center;
  width: 100%;
  background-color: #00000047;
  height: 50px;
  line-height: 50px;
  overflow: hidden;
}

.galleryContainer .slideShowContainer > .captionHolder > .captionText {
  margin: 0;
}

.galleryContainer #dotsContainer {
  width: 100%;
  height: 10%;
  text-align: center;
  padding-top: 20px;
  box-sizing: border-box;
}

.galleryContainer #dotsContainer .dots {
  display: inline-block;
  width: 15px;
  height: 15px;
  border-radius: 50%;
  margin-left: 10px;
  background-color: #bbb;
  cursor: pointer;
  transition: background-color 0.5s;
}

.galleryContainer #dotsContainer .dots:hover,
.galleryContainer #dotsContainer .dots.active {
  background-color: #717171;
}

.galleryContainer #dotsContainer .dots:first-child {
  margin-left: 0;
}

.galleryContainer .moveLeftCurrentSlide {
  animation-name: moveLeftCurrent;
  animation-duration: 0.5s;
  animation-timing-function: linear;
  animation-fill-mode: forwards;
}

.galleryContainer .moveLeftNextSlide {
  animation-name: moveLeftNext;
  animation-duration: 0.5s;
  animation-timing-function: linear;
  animation-fill-mode: forwards;
}

@keyframes moveLeftCurrent {
  from {
    margin-left: 0;
    opacity: 1;
  }
  to {
    margin-left: -100%;
    opacity: 1;
  }
}

@keyframes moveLeftNext {
  from {
    margin-left: 100%;
    opacity: 1;
  }
  to {
    margin-left: 0;
    opacity: 1;
  }
}

.galleryContainer .moveRightCurrentSlide {
  animation-name: moveRightCurrent;
  animation-duration: 0.5s;
  animation-timing-function: linear;
  animation-fill-mode: forwards;
}

@keyframes moveRightCurrent {
  from {
    margin-left: 0;
    opacity: 1;
  }
  to {
    margin-left: 100%;
    opacity: 1;
  }
}

.galleryContainer .moveRightNextSlide {
  animation-name: moveRightNext;
  animation-duration: 0.5s;
  animation-timing-function: linear;
  animation-fill-mode: forwards;
}

@keyframes moveRightNext {
  from {
    margin-left: -100%;
    opacity: 1;
  }
  to {
    margin-left: 0;
    opacity: 1;
  }
}

.slideTextFromBottom {
  animation-name: slideTextFromBottom;
  animation-duration: 0.7s;
  animation-timing-function: ease-out;
}

@keyframes slideTextFromBottom {
  from {
    opacity: 0;
    margin-top: 100px;
  }
  to {
    opacity: 1;
    margin-top: 0;
  }
}

.slideTextFromTop {
  animation-name: slideTextFromTop;
  animation-duration: 0.7s;
  animation-timing-function: ease-out;
}

@keyframes slideTextFromTop {
  from {
    opacity: 0;
    margin-top: -100px;
  }
  to {
    opacity: 1;
    margin-top: 0;
  }
}

@media screen and (max-width: 673px) {
  .galleryContainer {
    height: 800px;
  }
}

@media screen and (max-width: 608px) {
  .galleryContainer {
    height: 600px;
  }
}

@media screen and (max-width: 600px) {
  .galleryContainer {
    height: 400px;
  }
}

@media screen and (max-width: 450px) {
  .galleryContainer .slideShowContainer > .captionHolder > .captionText {
    font-size: 14px;
  }
}
/*Caruosel End*/

/*Information Section Start*/
#informazioni {
  margin: 0px 0px;
}

#informazioni h1 {
  text-align: center;
  font-size: 50px;
  color: yellow;
}

#informazioni h2 {
  font-size: 30px;
  text-align: center;
  text-decoration: underline;
}

#informazioni ul {
  padding-left: 35px;
}

#informazioni ul li {
  font-size: 30px;
}

#why {
  margin: 20px 0px;
}

#prices {
  margin-bottom: 20px;
}

@media screen and (max-width: 789px) {
  #informazioni h1 {
    font-size: 47.5px;
  }

  #informazioni h2 {
    font-size: 28.5px;
  }

  #informazioni ul li {
    font-size: 28.5px;
  }
}

@media screen and (max-width: 758px) {
  #informazioni h1 {
    font-size: 43.7px;
  }

  #informazioni h2 {
    font-size: 26.2px;
  }

  #informazioni ul li {
    font-size: 26.2px;
  }
}

@media screen and (max-width: 711px) {
  #informazioni h1 {
    font-size: 38.5px;
  }

  #informazioni h2 {
    font-size: 23px;
  }

  #informazioni ul li {
    font-size: 23px;
  }
}

@media screen and (max-width: 646px) {
  #informazioni h1 {
    font-size: 32.7px;
  }

  #informazioni h2 {
    font-size: 19.6px;
  }

  #informazioni ul li {
    font-size: 19.6px;
  }
}

@media screen and (max-width: 575px) {
  #informazioni h1 {
    font-size: 26.8px;
  }

  #informazioni h2 {
    font-size: 16px;
  }

  #informazioni ul li {
    font-size: 16px;
  }
}

@media screen and (max-width: 503px) {
  #informazioni h1 {
    font-size: 24px;
  }

  #informazioni h2 {
    font-size: 14.2px;
  }

  #informazioni ul li {
    font-size: 14.2px;
  }
}
/*Information Section End*/

/*Features Start*/
#features {
  clear: both;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

#features figure {
  display: inline-block;
  width: auto;
  margin: auto;
  padding: 10px 50px;
  margin: 2px;
  position: relative;
}

#features figure img {
  border-radius: 50%;
  width: 75px;
  height: 75px;
}

figure img:hover {
  filter: brightness(0.7);
  cursor: pointer;
}

@media screen and (max-width: 927px) {
  #features figure {
    padding: 10px 40px;
  }
}

@media screen and (max-width: 826px) {
  #features figure {
    padding: 10px 25px;
  }
}

@media screen and (max-width: 677px) {
  #features figure {
    padding: 10px 10px;
  }

  #features figure img {
    border-radius: 50%;
    width: 60px;
    height: 60px;
  }
}

@media screen and (max-width: 575px) {
  #features figure {
    padding: 10px 10px;
  }

  #features figure img {
    border-radius: 50%;
    width: 45px;
    height: 45px;
  }
}

@media screen and (max-width: 450px) {
  #features figure {
    padding: 10px 10px;
  }

  #features figure img {
    border-radius: 50%;
    width: 40px;
    height: 40px;
  }
}

@media screen and (max-width: 320px) {
  #features figure img {
    width: 36px;
    height: 36px;
  }
}
/*Features End*/

/*Subscribe Section Start*/
#iscriviti {
  background-image: url("../Images/Home/iscriviti_bg.jpg");
  background-position: center;
  background-size: 100%;
  height: 600px;
  margin-bottom: 10px;
}

#iscriviti div {
  display: inline-block;
}

#iscriviti div.text {
  padding-left: 17%;
  text-align: center;
  font-size: 30px;
  padding-top: 240px;
}

#iscriviti div.button {
  margin-left: 21.2%;
}

#iscriviti button {
  font-size: 30px;
  padding: 10px;
  text-transform: uppercase;
  background-color: rgb(255, 215, 0);
  border: none;
  color: white;
  border-radius: 10%;
}

#iscriviti button:hover {
  filter: brightness(0.7);
  cursor: pointer;
}

@media screen and (max-width: 1516px) {
  #iscriviti {
    height: 540px;
  }
}

@media screen and (max-width: 1368px) {
  #iscriviti {
    height: 500px;
  }

  #iscriviti div.text {
    padding-top: 200px;
    font-size: 25px;
  }

  #iscriviti button {
    font-size: 25px;
  }
}

@media screen and (max-width: 1272px) {
  #iscriviti {
    height: 440px;
  }

  #iscriviti div.text {
    padding-top: 180px;
  }
}

@media screen and (max-width: 1123px) {
  #iscriviti {
    height: 400px;
  }

  #iscriviti div.text {
    padding-top: 160px;
    font-size: 22px;
  }

  #iscriviti button {
    font-size: 22px;
  }
}

@media screen and (max-width: 1016px) {
  #iscriviti {
    height: 340px;
  }

  #iscriviti div.text {
    padding-top: 128px;
  }
}

@media screen and (max-width: 873px) {
  #iscriviti {
    height: 300px;
  }

  #iscriviti div.text {
    padding-top: 120px;
    font-size: 18px;
  }

  #iscriviti button {
    font-size: 18px;
  }
}

@media screen and (max-width: 873px) {
  #iscriviti {
    height: 240px;
  }

  #iscriviti div.text {
    padding-top: 90px;
    padding-left: 10%;
  }

  #iscriviti button {
    padding: 7%;
  }
}

@media screen and (max-width: 614px) {
  #iscriviti {
    height: 200px;
  }

  #iscriviti div.text {
    padding-top: 70px;
  }

  #iscriviti div.button {
    margin-left: 10%;
  }
}

@media screen and (max-width: 528px) {
  #iscriviti {
    height: 160px;
  }

  #iscriviti div.text {
    padding-top: 50px;
    font-size: 14px;
  }

  #iscriviti button {
    font-size: 16px;
  }
}

@media screen and (max-width: 450px) {
  #iscriviti {
    height: 142px;
  }

  #iscriviti div.text {
    padding-top: 50px;
    padding-left: 3%;
    font-size: 12px;
  }

  #iscriviti button {
    font-size: 12px;
  }
}

@media screen and (max-width: 320px) {
  #iscriviti {
    height: 126px;
  }

  #iscriviti div.text {
    padding-top: 40px;
    padding-left: 3%;
    font-size: 12px;
  }

  #iscriviti div.button {
    margin-left: 16px;
  }
}
/*Subscribe Section End*/

/*Footer Start*/
footer {
  background-color: black;
  width: 100%;
  height: 70px;
  color: white;
  text-align: center;
  padding-bottom: 10px;
}

footer a i.upArrow {
  margin-top: 10px;
  border: solid white;
  border-width: 0 5px 5px 0;
  display: inline-block;
  padding: 5px;
  transform: rotate(-135deg);
  transition: border-color 0.5s;
}

footer p a {
  text-decoration: none;
  color: white;
}

footer a i.upArrow:hover {
  border-color: #717171;
}

footer p {
  font-size: 32px;
}

@media screen and (max-width: 1740px) {
  footer {
    height: 105px;
  }
}

@media screen and (max-width: 884px) {
  footer p {
    font-size: 28px;
  }

  footer a i.upArrow {
    border-width: 0 4.5px 4.5px 0;
  }
}

@media screen and (max-width: 776px) {
  footer {
    height: 90px;
  }

  footer p {
    font-size: 24px;
  }

  footer a i.upArrow {
    border-width: 0 3px 3px 0;
  }
}

@media screen and (max-width: 667px) {
  footer {
    height: 82px;
  }

  footer p {
    font-size: 21px;
  }

  footer a i.upArrow {
    border-width: 0 2.5px 2.5px 0;
  }
}

@media screen and (max-width: 586px) {
  footer {
    height: 74px;
  }

  footer p {
    font-size: 18px;
  }

  footer a i.upArrow {
    border-width: 0 2px 2px 0;
  }
}

@media screen and (max-width: 586px) {
  footer {
    height: 64px;
  }

  footer p {
    font-size: 16px;
  }
}

@media screen and (max-width: 450px) {
  footer {
    height: 56px;
  }

  footer p {
    font-size: 12px;
  }

  footer a i.upArrow {
    border-width: 0 1px 1px 0;
  }
}

@media screen and (max-width: 320px) {
  footer {
    height: 50px;
  }

  footer p {
    font-size: 11.6px;
  }
}
/*Footer End*/
